You are here

Updater Error?

3 posts / 0 new
Last post
joshengle
Offline
Last seen: 10 years 2 months ago
Joined: 2009-12-24 06:40
Updater Error?

First I must say how exciting the new platform releases are. So Excited to see so many of the features we have been waiting for in practice!!
However since upgrading, when the portableapps menu starts up I get the following error: "The PortableApps.com Updater must be run from the PortableApps.com Platform. It will not function properly when run directly."

I have checked my ini to see if it was still being invoked from there (Part of my old way of launching the diff apps I need). But the Updater is only being called by the platform - ie i ticked auto update in the options menu.

Thank you.

Josh

depp.jones
Offline
Last seen: 4 hours 1 min ago
DeveloperTranslator
Joined: 2010-06-05 17:19
Known bug (see here, first

Known bug (see here, first entry). As a workaround you can only manually update atm.

Simeon
Simeon's picture
Offline
Last seen: 8 years 3 months ago
DeveloperTranslator
Joined: 2006-09-25 15:15
yes

THats a bug introduced in version 4.1 that wil be fixed in 4.2 (according to this post). It should disappear if you uncheck the "check for updates on startup"- option.

"What about Love?" - "Overrated. Biochemically no different than eating large quantities of chocolate." - Al Pacino in The Devils Advocate

Log in or register to post comments